
a.actionBtn {
    display: none !important;
}
.site-footer .social .fa-youtube::before {
    content: '\f16a';
}

.footer_icons ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer_icons ul li {
    display: inline-block;
    margin: 0 15px 0 0;
    padding: 0;
}

.footer_icons ul li img {
    height: 40px;
}

.footer_meetup {
    border: solid 1px #fff;
    padding: 8px;
    margin-bottom: 20px;
}

.sertifications {
    padding-top: 80px;
}

.table-price td.schedule .fa {
    float: right;
    margin: 5px -24px 0 0;
}

#class_schedule_table.table-price {
    display: table;
    min-width: 0;
}

#class_schedule_table.table-price tbody {
    display: table-row-group !important;
}

#class_schedule_table h4 {
    font-size: 18px;
    line-height: normal;
    position: relative;
    /*white-space: nowrap;*/
}

#class_schedule_table thead {
    display: none;
    background-color: #e1e7ed
}

#class_schedule_table tbody tr::after {
    display: table;
    content: " ";
    clear: both;
}

#class_schedule_table th {
    width: auto;
}

#class_schedule_table tr th:first-child {
    width: 12%;
}
#class_schedule_table th:nth-child(2) {
    width: 15%;
}
#class_schedule_table th:nth-child(4) {
    width: 13%;
}
#class_schedule_table tr th:nth-child(5){
    width: 20%
}

#class_schedule_table th.sortable span {
    cursor: pointer;
}

#class_schedule_table th.sortable.sort h4::after {
    font-family: 'FontAwesome', sans-serif;
    font-size: 0.5em;
    /*margin-left: 20px;
    position: relative;
    top: -2px;*/
    position: absolute;
    right: 0;
    top: 50%;
    margin: -6px -24px;
}

#class_schedule_table th.sortable.sort.asc h4::after {
    content: '\f15d';
}

#class_schedule_table th.sortable.sort.desc h4::after {
    content: '\f15e';
}

#class_schedule_table.table-price td {
    display: block;
    height: auto;
    padding: 15px 30px 15px 15px;
    white-space: normal;
}

#class_schedule_table td::before {
    content: attr(data-title);

    display: block;
    font: 24px/normal 'Russo One', Arial, Helvetica sans-serif;
    color: #1f4396;
    text-transform: capitalize;
    margin-bottom: 10px;
}

#class_schedule_table .empty {
    width: 150px;
}

#class_schedule_table .button {
    margin-bottom: 0;
}

@media screen and (min-width: 768px) {
    #class_schedule_table.table-price {
        font-size: 0.875em;
        line-height: 1.5em;
    }

    #class_schedule_table.table-price td {
        width: 50%;
        float: left;
    }

    #class_schedule_table.table-price td:nth-of-type(odd) {
        clear: left;
    }

    #class_schedule_table.table-price td.schedule.date {
        width: 250px !important;
    }

    #class_schedule_table.table-price td.schedule.date span {
        display: block;
        margin-bottom: 7px;
    }

    #class_schedule_table.table-price td.schedule.date span:last-child {
        margin: 0;
    }

    #class_schedule_table.table-price td.schedule.date br {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    #class_schedule_table.table-price tbody td {
        width: 25%;
    }

    #class_schedule_table.table-price tbody td:nth-of-type(odd) {
        clear: none;
    }

    #class_schedule_table.table-price tbody td:nth-of-type(4n+1) {
        clear: left;
    }

    #class_schedule_table.table-price tbody td:last-child {
        margin-left: 25%;
    }
	
	#class_schedule_table.table-price td.column-1 {
		width: 35% !important;
	}
}

@media screen and (min-width: 1200px) {
    #class_schedule_table td::before {
        display: none;
    }

    #class_schedule_table thead {
        display: table-row-group;
    }

    #class_schedule_table.table-price tbody td {
        width: auto;
        height: 80px;
        display: table-cell;
        /*padding: 0 5px;*/
        padding: 7px 25px;
        float: none;
    }

    #class_schedule_table.table-price tbody td {
        clear: none !important;
    }

    #class_schedule_table.table-price tbody td:last-child {
        margin: 0;
    }

    #class_schedule_table tbody tr::after {
        display: none;
    }
}

@media screen and (min-width: 1920px) {

}